
/* declarations for util_fns */

double drand48();

double rnd(), double_rnd(), round(), maxi(), mini(), g_rnd();

FILE *fopenwithcheck();
void set_rand_seed();

/*g*/void do_nothing_proc();
/*g*/void turn_on();
/*g*/void turn_off();
/*g*/void destroy();

int strings_equal_q();

int make_slave_socket(),
    make_master_socket(),
    activate_master_socket(),
    get_message(),
    send_message();



